Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.fop.render.rtf.rtflib.rtfdoc
Class RtfNull

    java.lang.Object
      org.apache.fop.render.rtf.rtflib.rtfdoc.RtfElement
          org.apache.fop.render.rtf.rtflib.rtfdoc.RtfContainer
              org.apache.fop.render.rtf.rtflib.rtfdoc.RtfNull

public class RtfNull
extends RtfContainer

Author:
  Christopher Scott, scottc@westinghouse.com

Field Summary

Fields inherited from class org.apache.fop.render.rtf.rtflib.rtfdoc.RtfElement
`attrib, parent, writer`

Methods inherited from class org.apache.fop.render.rtf.rtflib.rtfdoc.RtfContainer
`addChild, getChildCount, getChildren, isEmpty, okToWriteRtf, setChildren, setOptions, toString, writeRtfContent`

Methods inherited from class org.apache.fop.render.rtf.rtflib.rtfdoc.RtfElement
`close, getRtfAttributes, newLine, writeAttributes, writeControlWord, writeControlWordNS, writeExceptionInRtf, writeGroupMark, writeOneAttribute, writeOneAttributeNS, writeRtf, writeRtfPrefix, writeRtfSuffix, writeStarControlWord, writeStarControlWordNS`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright 1999-2010 The Apache Software Foundation. All Rights Reserved.